@charset "utf-8";
/* CSS Document */

.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.main{
	margin: 0;
	padding: 0;
}
.sub-main{
	width:auto;
	text-align: center;
	padding-left:10%;
	padding-right: 10%;
	clear: both;
}
.sub-main p{
	text-align: left;
	line-height: 30px;
}
.chronology {
	border-collapse: collapse;
	margin-bottom: 10px;
}
.chronology th{
	border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
	width: auto;
	border-color: #888888;
	border-style: solid;
	border-width: thin;
	text-align: left;
}
.chronology td{
	border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
	border-color: #888888;
	text-align: left;
	}

/* メディアクエリでモバイル対応 */
@media (max-width: 768px) {
	
	h2{
	font-size: 14pt;
		font-weight: bold;
}
	.sub-mein{
	text-align: center;
	padding-left:2px;
	padding-right:2px;
	clear: both;
}
	.chronology {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	}
	
}
@media (min-width: 768px) and (max-width: 1096px) {

	.profile {
	padding-top:20px;
	padding-left: 5px;
	padding-right: 5%
}
}
